Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# wait_connectable_arg Struct Reference

## Data Fields
int | fd
rb_fdset_t | fds_w
rb_fdset_t | fds_e

## Detailed Description

Definition at line 287 of file init.c.

## Field Documentation

int wait_connectable_arg::fd

Definition at line 288 of file init.c.

Referenced by wait_connectable().

rb_fdset_t wait_connectable_arg::fds_e

Definition at line 290 of file init.c.

Referenced by wait_connectable().

rb_fdset_t wait_connectable_arg::fds_w

Definition at line 289 of file init.c.

Referenced by wait_connectable().

The documentation for this struct was generated from the following file:

- ext/socket/init.c